Subject: SO#200292226 || BarqExpress::2569611583 || Wrong Item shipped
From: Amani Bani Odeh <[email-masked]>
To: Zubair Wahid <[email-masked]>, "Raghu Nalloor (R3PL)" <[email-masked]>
Cc: KSA Lastmile <[email-masked]>, customer care <[email-masked]>
Date: Thu, 11 Jun 2020 00:22:31 +0300
List-Id: <ccteam.mumzworld.com>

Dears,

Please check the customer recived the below instead of  Baby Love -
Adjustment Bassinet-33-102A  .

Thanks,
Amani